1,525 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 February [All Months]

Page 34 (Messages 826 to 850): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61

[Bug 208307] [NEW] xmms-skins package should be converted to audacious-skins - Launchpad Bug Tracker
[Bug 145572] [NEW] [UNMETDEPS] imaze has unmet dependencies - Launchpad Bug Tracker
[Bug 325750] [NEW] [need-update] Please, update liferea stable in Ubuntu 9.04 to latest version - Launchpad Bug Tracker
[Bug 95444] Re: No Screen Backlight Control; Notebooks (Vaio, Macbook, HP/Compaq, Samsung, Zepto et al.) with Nvidia Geforce8/Geforce9/Quadro series graphics - Sebastien Brennion
[Bug 320045] Re: Please sync blender 2.48a+dfsg-1 (universe) from Debian experimental (main) - Steve Kowalik
[Bug 328485] [NEW] Please sync libgtk2-traymanager-perl 0.05-2 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 328415] Re: Please sync sl-modem 2.9.11~20080817-3 (multiverse) from Debian unstable (non-free). - Daniel Holbach
[Bug 329167] [NEW] Please merge proftpd-dfsg 1.3.1-17 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 205859] Re: wallpaper-tray package not current with upstream - Iain Lane
[Bug 329442] [NEW] New upstream release 2.4 - Launchpad Bug Tracker
[Bug 329517] Re: Package does not install on jaunty due to broken dependency with missing package kde-style-lipstick - Launchpad Bug Tracker
[Bug 322648] Re: Please update libgeda to the latest version 1.4.3 - Daniel Holbach
[Bug 321525] Re: Please sync desmume with Debian unstable (0.9.1-1) - Loïc Martin
[Bug 327354] Re: FTBFS in Ubuntu Jaunty - gromacs_4.0.3-1 reports libtool: Version mismatch error - Launchpad Bug Tracker
[Bug 329981] Re: Please sync gpicview 0.1.11-1 (universe) from Debian unstable (main). - Daniel Holbach
[Bug 330392] Re: [merge request]Please merge tellico 1.3.5-1 (universe) from Debian unstable - James Westby
[Bug 327674] Re: Please merge wordpress 2.7.1-2ubuntu1 (universe) from Debian unstable (main) - Pedro Fragoso
[Bug 328015] Re: [jaunty] New upstream version: sugar-read-activity - Morgan Collett
[Bug 331117] [NEW] Please sync hedgewars 0.9.9-2 (universe) from Debian unstable (main). - Loïc Martin
[Bug 326179] Re: Please sync jeuclid 3.1.4 from debian-science - Christoph Korn
[Bug 315704] Re: Please sync Elisa 0.5.28-1 from Debian experimental - Paul van Tilburg
[Bug 320045] Re: Please merge blender 2.48a+dfsg-1 (universe) from Debian experimental (main) - Khashayar Naderehvandi
[Bug 292696] Re: ytnef missing package dependency - Martin Pitt
[Bug 326179] Re: FeatureFreezeException: Please sync jeuclid 3.1.4 from debian experimental - Sylvestre Ledru
[Bug 331318] Re: Please sync mercurial 1.1.2+hg20090217-7787-b8d750daadde-1 (universe) from Debian experimental (main). - Nathan Handler

Page 34 (Messages 826 to 850): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61